WordPress 3.2

WordPress 3.2 is now available. Remember that the new minimum requirements are now PHP 5.2.4 and MySQL 5.0. http://wordpress.org/news/2011/07/gershwin/

A Small Orange hacked

Web hosting company, A Small Orange, sent this email to its customers today. I’m reminded of when Media Temple was hacked recently. However, while A Small Orange still hasn’t let us know all the details, for instance the nature of […]

Torbert Road

Torbert Road in Pennsylvania…

Media Temple Hacked

I don’t normally do negative posts about another person or company, but I feel this needs to get out there.  A few hours ago I received an email from MediaTemple, where I host several of my clients.  It was an […]

WordPress Plugin and Theme GPL Misconceptions, Misinformation, and Perspective

I don’t have some crazy linkbait title bashing some plugin, developer, or Automattic employee/executive, but you’re here so I guess you still found the post somehow. Lately, there has been a lot of talk about a variety of issues related […]